sundance-communications.com
Posted By: David Fatovic SAT Connection failed - 11/05/08 09:53 AM
I am trying to connect to an Electra Elite 192 and get the following error:

PC Program does not support this KTS version (SP039 9.70 17) when running in "<=S7000" mode.
I also get it when I try to run in <=8000 mode and IPK mode.

I am running SAT 4.62, for fun I tried an older SAT 1.0 and same thing.
The system has a CPUB 300 U1-0 card in the CPU slot and an MIFM -U10 ETU in the ISA slot lot-341E

Any ideas as to what could be wrong?

Thanks,
Posted By: doghart Re: SAT Connection failed - 11/05/08 08:05 PM
I think the latest version of SAT is 4.70

9.7 was the last software release for the 48 and 192.

Sounds like a compatibility issue between your older version of SAT and and the KSU software.

D
Posted By: IPKII Re: SAT Connection failed - 11/06/08 05:24 AM
SAT 4.70 is the latest version. Try it in IPK mode.
Posted By: David Fatovic Re: SAT Connection failed - 11/06/08 10:23 AM
That doesn't make sense to me. I would think that since it is an elite 192, the 4.62 SAT should work. I could see having an issue if this were an IPK with a higher release than the SAT, but the 4.62 has connected to other 192 no problem.
Posted By: IPKII Re: SAT Connection failed - 11/06/08 01:37 PM
You're at version 9.70, that's IPK level software.
Posted By: David Fatovic Re: SAT Connection failed - 11/06/08 02:31 PM
I did try it with selecting IPK and that didn't work, so you think the SAT is too low and that is the problem?
Posted By: BTECH Re: SAT Connection failed - 11/06/08 05:53 PM
Yes that is what IpkII is trying to say.

You have a higher version firmware than a normal 192. Your really at a higher level IPK firmware. So SAT 4.70 will help you connect.
© Business Phone System Forums